Subject: [ETI Main, html, Summary 1A1.01.08.04] Becoming The Bride He Wants
From: "Lists@End Time Issues" <[email-masked]>
To: "Lists@ End Time Issues" <[email-masked]>
Date: Tue, 7 Aug 2001 11:27:12 +0200

Greetings

Received this today and felt it was worth passing on.

Shalom aleichem (peace be with you) ,

James Robertson
END TIME ISSUE MINISTRIES

[email-masked]
Tel : (0027)-(0)-11-791-2327
Cell: (0027)-(0)-83-251-6644
Fax: (0027)-(0)-11-791-5004
PostNet Suite 143, Private Bag X10030, Randburg, 2125, Republic of South Africa

>>FORWARD STARTS<<

Norman,

This is an old writing of mine that I thought you might appreciate. It could use some updating but I really don't have time right now. One thing I will add though is a thought that I recently read in a book: " There is a subtle misunderstanding often taught in spiritual circles that actually diminishes the greatness of our Elohim. We hear it in statements like "She really sacrificed her life for Elohim" or Elohim deserves my very best." We are being presumptuous, acting as if we have something we did not receive, when we think Elohim is enriched by the things we do, the money we give, the ministry we are involved in, or the sacrificial choices we make. It would be like a beggar on the street trying to give you fifty cents to say thanks for the twenty you just gave him. He is the one in need but acts as if he has something to give, when all he has is what you've given him." 

I think you will like this rendition of giving. It is simple. But you could use some simple now and then. 

[She’s right: To my shame. I could use some simple now and then. I ask you please to pray for my increased humility. I need it. - - Norman]

Bless you, Lee 

Giving to Elohim:

Let’s do a study on tithing. Don’t worry, this study is intended to be delivered without the pain and chains attached. The Body of Messiah has been terribly abused by a shallow worldview of this issue and needs to be set free to give.

In Malachi we can find the meat of the matter in chapter 3 verses 6-12. In verse 6 YHWH establishes the fact that He never changes. It is His people who do the changing and disregard His ordinances, and in this particular passage it is the ordinance of tithing He is talking about. Looking up the word "ordinances" in the Strong’s, I found that it could mean "customs." When that word is used today it is usually talking about another country. I like to consider the Kingdom of Elohim as another country... "A city whose builder and maker is Elohim." Elohim’s Kingdom has different customs than the kingdoms of this world. Let’s take a look at some of them as they compare to each other. Elohim’s customs seem to be quite different than ours.

1. Elohim says, "Give and it shall be given" We say, "Give to me first and then I’ll give."

2. "While we were yet sinners Christ died for us." We say, "Clean up your act and then I’ll reward you."

3. "The last shall be first and the first shall be last." We say, "First come first serve."

4. "Loose your life and you shall gain it." We say, "Live for today, for tomorrow you may die."

There are many other examples but I think I’ve made my point. 

Adonai (The Master) is waiting for His Bride Israel to reflect His value system and walk in His customs rather than the worlds. When she begins to look on His glorious face then "the things of this world will grow strangely dim". When our faces are toward the world rather than the creator of the world we then reflect the ways of the world. When our faces are toward Adonai (The Master), looking into those eyes of fire, we then begin to reflect His very character. Looking into the eyes of her Beloved she would see some extravagant spending going on. His value system becomes our own. Then the world sees something of heaven here on earth. 

Unfortunately the bride spends more time facing the seen worlds system rather than the unseen Kingdom of Elohim, and so reflects its value system; and we all know how the world deals with the "green stuff". The bride is now a penny-pinching, looking-out-for-herself, saving-up-for-retirement kind of woman. Is that the kind of bride that Adonai (The Master) will come back for? I think not! He wants to share eternity with someone who has more things in common with Him. 

Elohim is longing to show us how things are done in His Kingdom. We always pray "Thy Kingdom come, Thy will be done on earth as it is in heaven." Do we really know what we are asking for? His Kingdom has come but we don’t know the customs. Do we really want things to be done like they are in the heavenly realm right here where we live? Have we read the book of Revelation and seen what goes on there? 

Now, let’s look at the custom of giving in His Kingdom. Our Elohim loves to give! 

[Luke 6:38] "Give and it shall be given to you: A good measure, pressed down and shaken together and running over will be put into your bosom. For with the same measure with which you measure, it shall be measured back to you."

He wants us to have the joy of giving like He does, so we will read next in Malachi a lesson in giving. We have robbed Elohim by not bringing our tithes and offerings into the storehouse. We have robbed Him of the freedom to give to us because in His Kingdom it is customary to give first and then receive. 

We must first give, in order to receive! That is the law of the Tithe. If we don’t understand or abide by the spiritual laws of His kingdom then we miss out on some basic experiences that Elohim knows we will enjoy.

In the area of giving, money is a great place to start, but is by no means the only thing we can give. Money is a big deal in our culture. Our lives are centered about money in so many ways. We deal with it every day, handling it and worrying about it. Money is a great place to start because: "Where your treasure is, there your heart shall be also." (Mattithyahu/ Matthew 6:21). 

Elohim is after our hearts. Elohim is not after our money. He does not need it, because He gives it to us. He is Yahovah Yireh. We need to learn to give. Tithing is like an object lesson in giving. If we do well we will have a greater understanding of how the economy works in the Kingdom of Elohim.

OK, now we can enter the message in Malachi.

[Malachi 3:10] "Bring all the tithes into the storehouse and prove Me now in this," says YHWH of hosts, "if I will not open for you the windows of heaven and pour out for you such blessing that there will not be room enough to receive it."

There are a few key words to deal with in this passage. I’ll start with the word storehouse. In the Strong’s the meaning is "depository." It could be likened to a bank account. I hear that the interest rate in the Kingdom of Elohim is very high so our return might be "pressed down shaken together and running over" with little risk, since Elohim never changes.

The word "prove" means to investigate. Hey! Check this out! A simple act of obedience stirred by curiosity could uncover a great mystery. All we need is a little generosity and then Elohim will be able to respond. He wants to show His people how His economy works; but we must invest in it first before we can reap the interest. We have to show Him that we trust Him. It’s simple!

Now let’s take a look at Elohim’s response. See if I will not open the floodgates of heaven…. "The floodgates" refers to a gate used to regulate the flow of water or smoke, according to the Strong’s. Elohim has the controls. But He will not open those gates until we invest in His Kingdom. 

I would like to take a little detour at this point to consider the attitude one should have toward giving. I was struck by some passages in Shemoth (Exodus) Chapter 35. In this chapter we find the people bringing their riches together so that they may be used in the building of the Temple of Elohim. Several key words stand out in this story.

[Shemoth / Exodus 35:5] Whoever is of a willing heart let him bring...

[35:21:] Everyone came, whose heart was stirred, and everyone whose spirit was willing.

[35:22:] They came, both men and women, as many as had a willing heart and brought.

[35:26:] and all the women whose hearts stirred with wisdom...

[35:29:] The children of Yisra’el brought a freewill offering to YHWH, all the men and women whose hearts were willing.

The word willing takes on greater meaning in the Strong’s concordance. It means, spontaneous, voluntary, abundant gift, plentiful, liberal, and magnanimous. A sense of freedom and joy was in their hearts as they gave to the work of Adonai (The Master). I love that their hearts were stirred. I don’t believe that this was a "grit your teeth and just do it" situation. I believe the Spirit of Elohim gave them joy, as they were being obedient to His stirrings. Only the ones who experienced the stirring of the Spirit gave that day. Oh, that we would yield to that stirring today!

I would have loved to be there on that day. They were going against everything they were taught by the world and entered into something Holy that day. This story should be an inspiration to the Church today.

Now, back to Malachi VS.10... 

"…And shall pour out for you such blessing that there will not be room enough to receive it." (Malachi 3:10)

Blessing means prosperity. Now I have my own opinions concerning what kind of blessings He might be talking about here. I believe that when we begin to enter into the Kingdoms value system and turn to look in Elohim’s face our value system begins to transform. 

Romans 12:2 says, "Do not be conformed to this world but be transformed by the renewing of your mind, that you may prove what is the good and acceptable and perfect will of Elohim." As we allow this transformation to take place then we become more interested in the Kingdom of Elohim rather than the Kingdom of man. Supernatural rather than natural, eternal rather than temporal becomes our focus. 

2 Corinthians, Chapters 4 and 5 are excellent reading on this subject. Chapter 4 verse 18 says, "We do not look at the things which are seen, but the things which are not seen. For the things which are seen are temporary, but the things which are not seen are eternal." 

Now let’s look at some Scriptures that reveal the value system that Elohim uses:

[1st Corinthians 2:9-10] "But as it has been written: "Eye has not seen, and ear has not heard, nor have entered into the heart of man what Elohim has prepared for those who love Him." (Yeshayahu/ Isaiah 64:4) [10] But Elohim has revealed them to us through His Spirit. For the Spirit searches all matters, even the depths of Elohim."

[1st Timothy 6:17-19] "Charge those who are rich in this present age not to be high-minded, nor to trust in the uncertainty of riches, but in the living Elohim, who gives us richly all for enjoyment, to do good, and to be rich in good works, to be generous, ready to share, storing up for themselves a good foundation for the time to come, so that they lay hold on everlasting life."

[Ephesians 1:17-19:] "That the Elohim of our Master Yahoshua Messiah, the Father of glory, would give to you a spirit of wisdom and revelation in the knowledge of Him, the eyes of your understanding being enlightened, so that you know what is the expectation of His calling, and what are the riches of the esteem of His inheritance in the qodesh (set-apart) ones, and what is the exceeding greatness of His power toward us who are believing, according to the working of His mighty strength."

[Ephesians 3:8-9:] "To me, the very least of all the qodesh (set-apart) ones, this favor was given, to bring the Good News (Aramaic: "Gilyon") of the unsearchable riches of Messiah among the gentiles (Ephraim), and to make all see how this secret is administered, which for ages past has been hidden in Elohim who created all through Yahoshua Messiah."

[Colossians1: 27-28:] "To whom Elohim desired to make known what are the riches of the esteem (or glory) of this secret among the gentiles (Ephraim): which is Messiah in you, the expectancy of esteem (or glory), whom we announce, warning every man and teaching every man in all wisdom, in order to present every man perfect in Yahoshua haMashiach."

[Colossians 2:2-3:] "In order that their hearts might be encouraged, being knit together in love, and to all riches of the entire confirmation of understanding, to a true knowledge of the secret of Elohim, and of the Father, and of the Messiah, in whom are hidden all the treasures of wisdom and knowledge."

[Romans 11:33] "Oh, the depths of riches, and wisdom and knowledge of Elohim! How unsearchable His judgments and untraceable His ways!"

We must be careful not to limit Elohim’s blessings to that of the natural realm. He is much greater! We must guard ourselves from lowering His standards and allow Him to raise ours to His. He already came to our world and experienced it. Now let us enter into His world and experience it. 

Over and over I can see worldly riches being spoken of negatively in the Scriptures. They can be an intrusion in our relationship with the spiritual realm. Mattithyahu (Matthew) 6:21 says, "Where your treasure is there will be your heart." As stated before, "Elohim is after our hearts", and if we have given them to the things of this world there won’t be much left for Elohim. I believe that when our hearts are given over to Him then He can be free to prosper us in the natural realm. Seeking first the Kingdom allows these things to be added to us. When our priorities are set in order then the things of the world don’t own us any more. We can be free to enjoy them but not at the expense of our relationship with Elohim. We are delivered of our idols.

Malachi 3:11 "‘And I shall rebuke the devourer for you, so that it does not destroy the fruit of your ground, nor does the vine fail to bear fruit for you in the field,’ says YHWH of hosts."

He will rebuke the devourer for our sakes. No longer will we have to constantly be aware of our needs. They will not be being devoured. The natural things will fall into place as we set our affections on the things that are above it all. 

As things begin to fall into place in the Church the world will begin to take notice. 

Malachi 3:12 "And all the nations will call you blessed, for you will be a delightful land," says YHWH of hosts."

We will be desirable to the heathen. Will it be because Elohim has blessed us with material wealth? I don’t believe so. What the world needs is answers: not more of the world. The Preserved Ones (Hebrew: Natsarim or "Nazarenes") will be blessed with the knowledge of Elohim.

I love the words to a song written by Kevin Prosh: "We ask not for riches, but look to the cross; and for our inheritance give us the lost." Now there’s a man with his priorities straight! 

Now for a little pep talk...

I’d like to see us so focused on our beloved, generous Elohim that we are free to run to the offering basket with our offering and expectation of what His response will be. We can gamble on Elohim like this, considering that He gave up His most prized possession: His ONLY begotten Son. Not even our father Avraham did that.

We must shed America off of us like a snake sheds his skin. We have been saturated in our great country and have been caught robbing Elohim again and again. Consider the joy in which the poor Chinese and Russian Believers serve their Elohim. We serve the same Elohim.

This is not about a simple act of obedience. This is about the transformation of the Bride of Christ. This is about her rising up to the quality of a bride fit to marry the very King of the universe and eternity. When she reflects His standards then (and only then) He will come for her. He will come when she is desirable.

This is about passion and true abandonment of the bride to her Beloved. This is about the bride becoming worthy of the Groom. This is about working together with Him for the same purposes. This is about becoming "Christ-like."

[Galatians 2:20] "I have been crucified with Messiah, it is no longer I who live but Messiah lives in me, so that the life which I now live in the flesh I live by faith in the Son of Elohim Who loved me and gave Himself for me."

Let us be a reflection of His ways and His very life as we gaze on His lovely face.